// 04WebServer2Dlg.h : ヘッダー ファイル
//

#pragma once
#include "Server.h"


// CMy04WebServer2Dlg ダイアログ
class CMy04WebServer2Dlg : public CDialog
{
// コンストラクション
public:
	CMy04WebServer2Dlg(CWnd* pParent = NULL);	// 標準コンストラクタ

// ダイアログ データ
	enum { IDD = IDD_MY04WEBSERVER2_DIALOG };

	protected:
	virtual void DoDataExchange(CDataExchange* pDX);	// DDX/DDV サポート


// 実装
protected:
	HICON m_hIcon;

	// 生成された、メッセージ割り当て関数
	virtual BOOL OnInitDialog();
	afx_msg void OnSysCommand(UINT nID, LPARAM lParam);
	afx_msg void OnPaint();
	afx_msg HCURSOR OnQueryDragIcon();
	DECLARE_MESSAGE_MAP()
public:
	afx_msg void OnBnClickedOk();

	CServer	m_server;
};
